/* CSS Document */

body{background:url(../images/body_bg.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;font-family:'Open Sans',sans-serif;color:#fff;}

a, input, button{ outline:none!important;}
.container{position:relative;}

header{margin-top:10px;}

.top-area-btns a{color:#fff;text-decoration:none;border:1px solid #fff;border-radius:5px;font-size:14px;padding:3px 10px 3px 10px;text-transform:uppercase;}

.top-area-btns{margin-top:15px;}

.top-area-btns a:hover{background-color:#283A78;}

.top-area-btns a.log-in:hover{background-color:#222222;}

.fifty_space{height:100px;}

.hun_space{height:100px;}

h1,h2,h3,h4,h5,h6{font-family:'Open Sans',sans-serif;}

h1{font-weight:300;font-size:50px;text-shadow:2px 2px #666;margin:0px;}

.zip_code_area{background:url(../images/enter_zip_bg.png);width:440px;padding:20px 10px 10px 10px;border-radius:5px;margin-left:auto;margin-right:auto;vertical-align:middle;}

h1.headings{color:#222;text-shadow:none;}

h2{font-weight:300;font-size:25px;color:#222;margin-top:5px;margin-bottom:30px;}

.zip_code_area p{color:#222;font-size:16px;margin-top:10px;}

p.enter_zip{color:#FF0000;}

.form_inner{width:350px;margin-left:auto;margin-right:auto;}

.form_inner .btn{height:50px;}

.form_inner input[type=text]{font-size:25px;color:#222;height:50px;font-weight:300;outline:none;-webkit-box-shadow:none!important;line-height:30px;-moz-box-shadow:none!important;box-shadow:none!important;border:1px solid #ccc;}

.btn.btn-success{color:#C95E1B;font-size:25px;font-weight:300;background-color:#fff;border:1px solid #C95D1A; margin:0px!important;}

.btn.btn-success:hover{background-color:#C95E1B;color:#fff;}

.popular{font-size:25px;color:#fff;text-shadow:1px 1px #000;}

.popular a{color:#ccc;text-shadow:1px 1px #000;}

.popular a:hover{color:#fff;text-decoration:underline;}

.red_sec{background:#C0151B;padding-top:100px;padding-bottom:100px;width:100%;}

.blue_sec{background:#283A78;position:relative;padding-top:100px;}

.content_rht h1{text-shadow:none;}

.content_rht{width:45%;margin-left:53%;min-height:300px;}

.content_rht1{width:45%;margin-left:0%;}

.content_rht p{font-size:16px;font-weight:300;margin-top:10px;line-height:25px;}

.content-img{position:absolute;bottom:0px;}

.content-img1{right:0px;}

.green_sec{background:#77C143}

.pink_sec{background:#612B75}

.orange_sec{background:#C95D1A}

.bottom_arrow{position:absolute;right:10px;bottom:10px;}

p.no-pad{padding-bottom:0px;}

p.no-pad span{font-weight:bold;font-size:12px;}

p.no-pad{padding-bottom:0px!important;}

.red_sec .pull-left.stores{font-size:25px;margin-bottom:0px;line-height:40px;}

.red_sec .pull-left.stores span{font-size:50px;font-weight:300;position:relative;left:-5px;}

.red_sec .stores1{font-size:16px;margin-top:-10px;line-height:20px;}

.red_sec .pull-left.stored,.red_sec .pull-left.savings,.red_sec .pull-left.fans{max-width:120px;height:auto;}

.content_rht p{padding-bottom:100px;}

.savings1 img{margin-top:20px}

.mob{display:none;}

.des{display:block;}

.pac-container{width:350px!important;}

footer{background-color:#fff;font-size:16px;text-align:center;color:#222;padding-top:10px;padding-bottom:10px;}

footer a{color:#000!important;}

/*.input-group .btn{width:100%;}
*/
@media (max-width: 1250px)  {.content-img{width:35%;}

.img-area{width:80px;}

.red_sec img{width:80%;}

}

@media (max-width: 1000px)  {.content_rht{width:100%;margin-left:0%;}

.red_sec .col-sm-4{width:100%;text-align:center;}

.red_sec .col-sm-8{display:block;text-align:center;width:100%;padding-bottom:30px;}

.red_sec .col-sm-4 .pull-left{width:100%;text-align:center;margin-bottom:10px;}

.zip_code_area{width:95%;}

.content-img1{right:inherit;}

.savings1 img{margin-top:0px}

.content-img{width:100%;}

.content_rht p{padding-bottom:50px;}

.blue_sec{padding-top:50px;}

.content_rht{min-height:inherit;}

.content-img{position:relative;}

p.no-pad.lasting{padding-bottom:50px!important;}

.des{display:none;}

.mob{display:block;}

.pac-container{width:95%!important;margin-left:-7%;}

.img-area{width:auto;}

.red_sec img{width:auto;}

}

@media (max-width: 540px)  {.form_inner{width:95%;}

.pac-container{width:80%!important;margin-left:-7%;}

body{background:url(../images/body_bg.jpg) no-repeat top center fixed;width:100%;height:auto;background-color:#C0151B;}

h1{font-size:25px;}

h2{font-size:20px;}

.popular{font-size:16px;}

.red_sec{padding-top:50px;padding-bottom:50px;}

.fifty_space{height:50px;}

}

.btn{display:block;}

@media (max-width: 420px)  {
.top-area-btns, header .pull-left { width: 100%; text-align: center; margin-top:15px!important;}
}